Issue 44114 - Video handling of Impress 2.0 under Linux
Summary: Video handling of Impress 2.0 under Linux
Status: CLOSED DUPLICATE of issue 127722
Alias: None
Product: Impress
Classification: Application
Component: editing (show other issues)
Version: OOo 2.0 Beta
Hardware: PC Linux, all
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-04 21:08 UTC by drigloi
Modified: 2018-03-09 22:30 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description drigloi 2005-03-04 21:08:24 UTC
Dear Devs,

I've heard that the Video and sound clips insertion in Impress is difficult to
implement under Linux because ones use mplayer, others use gstreamer etc.

I think that it would be a good idea that you allow us to insert video clips to
Impress under Linux (which can't be played back with this OS due to the issues
mentioned above) - this way one needn't have an MS Win licence and he still can
produce Impress presentations with inserted clips which can be played back under
Windows without problems. This would be good for educational people who use
Linux but have to make presentations for conferences where there is Windows.

Also maybe in the Linux version you could add an option in Preferences that if
Linux Impress finds an embedded video clip in the presentation it can call a
user script for playback. This way you can give people an opporunity to use
video clips in Linux too. One would set this script to mplayer, other Xine or
Totem...
Comment 1 wolframgarten 2005-03-07 09:09:25 UTC
Reassigned.
Comment 2 ace_dent 2008-05-16 00:22:01 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 Edwin Sharp 2014-04-21 12:06:17 UTC
AVI has only sound, no picture
AOO410m17(Build:9763)  -  Rev. 1586584
2014-04-11 09:13 - Linux x86_64
Debian
Comment 4 Marcus 2018-03-09 22:29:41 UTC
OpenOffice is currently using gstreamer 0.10. After upgrading to 1.0 it should be easier to use video/audio in presentations.

We plan to use gstreamer 1.0 is the next major release.

*** This issue has been marked as a duplicate of issue 127722 ***